*{
	margin: 0;
	padding: 0;
}
/*css  */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, 
form, fieldset, legend, img { margin:0; padding:0; } 
fieldset, img,input,button { border:none; padding:0;margin:0;outline-style:none; }
ul, ol { list-style:none; }
textarea { resize:none; }
img {border:0;    vertical-align:middle;}
table { border-collapse:collapse; }

.clearfix:before,.clearfix:after{ 
    content:""; 
    display:table; 
} 
.clearfix:after{clear:both;} 
.clearfix{ 
    *zoom:1;/*IE/7/6*/ 
} 
a{text-decoration:none;font-family:"Microsoft YaHei"; }
h1,h2,h3,h4,h5,h6{text-decoration:none;font-weight:normal;}
s,i,em{font-style:normal;text-decoration:none;}
.wh100{
	height: 100%;
	width: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.border1{
	border-radius: 20px;
	border: 2px solid #ff5031;
}
.border2{
	border-radius: 20px;
	border: 2px solid #03affe;
}
.border3{
	border-radius: 20px;
	border: 2px solid #c1a8fd;
}
.border4{
	border-radius: 20px;
	border: 2px solid #b14dff;
}
.border5{
	border-radius: 20px;
	border: 2px solid #ffa02e;
}
.line6{
	color: #ffa017;
	line-height: 40px;
}
body{
	background: #14181d;
}
header{
	height: 60px;
	width: 100%;
	background: #0c0d0f;
}
.diamond{
	height: 20px;
	width: 20px;
	position: absolute;
	left: -30px;
	top: 23px;
}
.header{
	display: flex;
	align-items: center;
	width: 1200px;
	margin: 0 auto;
	height: 100%;
	justify-content: space-between;
}
.logo{
	width: 136px;
	height: 38px;
}
.menuBox{
	height: 40px;
	color: #999;
}
.menuBox li{
	height: 40px;
	line-height: 40px;
	width: 110px;
	float: left;
	text-align: center;
	font-size: 15px;
	cursor: pointer;
}

.language{
	width: 70px !important;
	height: 40px;
	position: relative;
}
/* .language span{
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 25px;
} */
#lang{
/* 	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 25px; */
}
.language img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.oneLi{
	position: relative;
}
.menuBox a{
	color: #999999;
}
.menuBox li:hover  .menuItem{
	display:inline-block;
}
.menuItem li{
	width: auto !important;
	text-align: left;
	padding: 0 10px;
	white-space: nowrap;
	min-width: 150px;
	border-radius: 5px;
}
.menuItem li:hover{
	background: #383e46;
}
.menuItem li:hover a{
	color: #e8e8e8;
}
.menuItem{
	display: none;
	position: absolute;
	left: -10px;
	top: 40px;
	z-index: 50;
	/* padding: 5px; */
	border-radius: 5px;
	background: #282436;
}
.banner{
	height: 678px;
	width: 100%;
	background: url(../img/banner01.jpg) no-repeat;
	background-size: 100% 100%;
}
.searchBox{
	/* height: 410px; */
	width: 1200px;
	margin: 100px auto 0 auto;
}
.searchTitle{
	width: 100%;
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.searchTitle img{
	height: 87px;
	width: 421px;
}
.searchContent{
	width: 100%;
	/* height: 257px; */
	display: flex;
	margin-top: 73px;
}
.searchLeft{
	height: 257px;
	width: 730px;
	border-radius: 20px;
}
.searchLeft img{
	border-radius: 20px;
}
.searchRight{
	width: 470px;
	height: 100%;
	box-sizing: border-box;
	padding-left: 58px;
	color: #999999;
	display: inline-block;
	line-height: 24px;
	text-align: justify;
	white-space: initial;
}

.platformBox{
	/* height: 2160px; */
	margin: 100px auto 0 auto;
	box-sizing: border-box;
	width: 1200px;
	position: relative;
}
.hole{
	background: url(../img/halo.png);
	height: 1100px;
	width: 1100px;
	top: 35%;
	right: -510px;
	position: absolute;
	transform: translateY(-50%);
	background-size: 100% 100%;
}
.halo2{
	background: url(../img/halo.png);
	height: 1000px;
	width: 1000px;
	top: 0;
	z-index: 0;
	left: -500px;
	position: absolute;
	background-size: 100% 100%;
}
.missionBox{
	/* height: 343px; */
	width: 1200px;
	display: flex;
	margin-top: 73px;
}
.missionLeft{
	height: 100%;
	width: 602px;
}
.missionLeft img{
	height: 100%;
	width: 100%;
	border-radius: 20px;
}
.missionRight{
	height: 100%;
	position: relative;
	width: 598px;
	box-sizing: border-box;
	padding-top: 40px;
	padding-left: 95px;
}
.missionBuy{
	position: absolute;
	bottom: -70px;
	left: 95px;
	width: 180px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: rgb(6,125,255);
	border-radius: 30px;
	cursor: pointer;
	color: #fff;
}
.missionRight2{
	height: 100%;
	width: 598px;
	box-sizing: border-box;
	padding-top: 40px;
	position: relative;
	
}
.chineaseTitle{
	font-size: 48px;
	font-weight: bold;
	word-break: break-all;
	color: #fff;
}
 .englishTitle{
	font-size: 26px;
	color: #fff;
}
.articleContent{
	margin-top: 40px;
	font-size: 15px;
	color: #999999;
	line-height: 24px;
	text-align: justify;
	display: inline-block;
}
.articleContent2{
	margin-top: 40px;
	font-size: 15px;
	color: #999999;
	line-height: 24px;
	text-align: justify;
	padding-right: 95px;
}

.economyBox{
	width: 100%;
	margin-top: 100px;
}
.economyContent{
	margin-top: 73px;
	height: 582px;
	width: 100%;
	background: url(../img/07.png) no-repeat;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
}
.economyArticle{
	width: 500px;
	padding-left: 95px;
	margin-left: 50%;
}
.marketBox{
	width: 100%;
	margin-top: 100px;
}
.marketTab{
	width: 1200px;
	display: flex;
	margin:73px auto 0 auto;
	justify-content: space-between;
}
.tabTitle{
	background: rgb(20,24,29);
	position: relative;
	font-size: 30px;
	color:#999;
	width: 340px;
	height: 70px;
	cursor: pointer;
	text-align: center;
	line-height: 70px;
	border-bottom:2px solid #999;
}
.tabTitleActive .triangle{
	background: url(../img/diamond.png) no-repeat;
	background-size: 100% 100%;
	height: 30px;
	width: 30px;
	position: absolute;
	bottom: -15px;
	left: 50%;
	z-index: -1;
	transform: translateX(-50%);
}
.tabTitleActive{
	color:#ff8806;
	border-color: #FF8806;
}
.tabItem{
	display: none;
	border-radius: 20px;
	width: 1200px;
	box-sizing: border-box;
	margin: 70px auto 0 auto;
	padding:56px 65px;
	background-image: linear-gradient(to bottom,rgba(13,112,255,0), rgba(13,112,255,0.7));
}
.tabItemActive{
	display: block;
}
.itemP{
	padding: 20px 0;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 24px;
	position: relative;
}
/* skill */
.skillBox{
	margin-top: 100px;
	width: 100%;
	position: relative;
}
.skillImg{
	margin-top: 73px;
	width: 1200px;
	height: 436px;
	display: flex;
	align-items: center;
	border-radius: 20px;
	background: url(../img/08.png) no-repeat;
	background-size: 100% 100%;
	margin: 73px auto 0 auto;
}
.skillArticle{
	width: 500px;
	padding-left: 15px;
	box-sizing: border-box;
	margin-left: 50%;
}
.skillItemBox{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.skillItem{
	width: 594px;
	float: left;
	
}
.skillItemTitle{
	color: #FF8806;
	font-size: 28px;
	margin:50px 0 30px 0 ;
	font-weight: bold;
}
.skillItemContent{
	height: 185px;
	width: 100%;
	padding:20px 0;
	box-sizing: border-box;
	border-radius: 20px;
	background: #282e36;
	align-items: center;
	color: #FFFFFF;
	display: flex;
}
.skillLeft{
	height: 90px;
	width: 90px;
	padding: 0 20px;
}
.skillRight{
	height: 100%;
	width: calc(100% - 130px);
	box-sizing: border-box;
	border-left: 1px solid #999;
	color: #FFFFFF;
	line-height: 24px;
	text-align: justify;
	font-size: 15px;
	padding: 0 20px;
	display: flex;
	align-items: center;
}
.skillLeft img{
	height: 100%;
	width: 100%;
}
.skillItem:nth-child(even){
	margin-left: 10px;
}
footer{
	background: #000;
	margin-top: 100px;
	width: 100%;
}
.footerBox{
	width: 1200px;
	margin: 0 auto;
	padding: 60px 70px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
}
.footerUl{
	display: flex;
}
.footerUl ul{
	width: 200px;
	
}
.footerUl ul li:nth-child(1){
	line-height: 40px;
	font-size: 20px;
	color: #fff;
}
.footerUl ul li{
	color: #666;
	font-size: 16px;
	line-height: 30px;
}